## python-aiorecollect 2023.12.0

=== .github/workflows/requirements.txt ===
poetry==1.7.1
