=== debian/changelog ===
python-aiorecollect (2023.12.0-2) unstable; urgency=medium

  * Re-upload source-only.
  * Removed python3-ruff build-depends.
  * Do not run autopkgtest on armel where it's failing.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:10:46 +0200

python-aiorecollect (2023.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1078719)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 16:51:40 +0200
