=== debian/control ===
Source: python-aiorecollect
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aresponses,
 python3-certifi,
 python3-coverage,
 python3-freezegun,
 python3-frozenlist,
 python3-git,
 python3-mypy,
 python3-pygments (>=2.15.0),
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-requests,
 python3-yaml,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiorecollect
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiorecollect.git
Homepage: https://github.com/bachya/aiorecollect

Package: python3-aiorecollect
Architecture: all
Depends:
 python3-aiohttp,
 python3-certifi,
 python3-frozenlist,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio-based library for the ReCollect Waste API
 Aiorecollect is a Python 3, asyncio-based library for the ReCollect Waste API.
 It allows users to programmatically retrieve schedules for waste removal in
 their area, including trash, recycling, compost, and more.
 .
 This package is a dependency of Home Assistant.
